Bug 68152 - Quanta is missing from the KDE menus
Quanta is missing from the KDE menus
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-menus (Show other bugs)
limbo
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Havoc Pennington
:
Depends On:
Blocks: 67217
  Show dependency treegraph
 
Reported: 2002-07-06 22:51 EDT by Gerry Tool
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-13 21:15:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Gerry Tool 2002-07-06 22:51:59 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020625

Description of problem:
I have "everything" installed.  Quanta, the web page editor, is installed and
working fine.  It appears in the Gnome Accessories menu, but does not appear
anywhere in the KDE menus even though it is a KDE application.  I suggest it be
placed in the Editors or the Internet menu.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Open the KDE menu
2.Explore all menu items
3.
	

Actual Results:  Quanta is not listed on any KDE menu, but is on the Gnome
Accessories menu.

Expected Results:  Quanta should be listed on the Editors, Internet or other
applicable KDE menu.

Additional info:
Comment 1 Havoc Pennington 2002-07-06 22:59:54 EDT
The real problem here is that KDE just isn't using redhat-menus yet.
Comment 2 Havoc Pennington 2002-08-13 21:15:18 EDT
Should be fixed now
Comment 3 Jay Turner 2002-08-21 16:24:00 EDT
Fix confirmed with the latest tree (re0821.nightly)

Note You need to log in before you can comment on or make changes to this bug.